html {
    font-size: 62.5%;
    box-sizing: border-box;
    scroll-behavior: smooth;
}

*,
*:before,
*:after {
    box-sizing: inherit;
}

body {
    background-color: #f3e9dd;
    font-size: 1.6rem;
}

p {
    font-size: 2rem;
}
.container {
    width: 95%;
    max-width: 1500px;
    margin: 0 auto;
}

img {
    max-width: 100%;
}

.header {
    text-align: center;
}

.header img {
    margin: 3rem auto;
    height: 20rem;
}

.cards {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 2rem;
    padding: 3rem;
    margin: 2rem;
}

.card {
    display: flex;
    text-align: center;
    flex-direction: column;
    padding: 2rem;
    background-color: #fffbe9;
    transition: all 0.3s ease-in-out;
}

.card:hover {
    background-color: #0000;
}

.card_content p {
    font-size: 1.5rem;
}
.card_header img {
    height: 20rem;
    width: 90%;
}
